Announcement

Collapse
No announcement yet.

Loop-AES Updated For Linux 4.14~4.15 Kernel Compatibility

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Loop-AES Updated For Linux 4.14~4.15 Kernel Compatibility

    Phoronix: Loop-AES Updated For Linux 4.14~4.15 Kernel Compatibility

    It's been a while since last having anything to report on with Loop-AES as a long-standing means for offering transparent data encryption in the form of a loopback device. The project is now out with a new release providing out-of-tree compatibility with Linux 4.14/4.15 kernels...

    http://www.phoronix.com/scan.php?pag...inux-4.14-4.15

  • #2
    Since dm-crypt also provides support for the loop-AES format (amongst many others) - is there still a good reason to use the "original"?

    Comment

    Working...
    X